﻿
/* New menu + page style */
.container-1200 {
    display: block;
    margin: 0 auto;
    max-width: 1200px;
}

.container-1440 {
    display: block;
    margin: 0 auto;
    width: 1440px;
    padding: 0px;
}

.home-banner {
    position: relative;
    /*border: 2px solid black;*/
    padding: 20px;
    background-image: url("/resources/img/bg/industryhome.png");
    background-repeat: no-repeat;
    /*background-size: 100% 497px;*/
    min-height: 497px;
    /*background-position: 50% 20%;*/
    background-size: cover;
}



    .home-banner:before {
        content: '';
        position: absolute;
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
        background-image: linear-gradient(#212327 31.78%, #29292C 71.86%);
        opacity: .9;
    }



    .home-banner .heading {
        font-family: Roboto;
        font-style: normal;
        font-weight: bold;
        line-height: 62px;
        font-size: 48px;
        text-align: center;
        letter-spacing: 0.25px;
        color: #FAFAFA;
        opacity: 0.99;
    }


    .home-banner .trending .heading {
        font-style: normal;
        font-weight: normal;
        line-height: 18px;
        font-size: 14px;
        letter-spacing: 0.25px;
        color: #FAFAFA;
        text-align: left;
    }

    .home-banner .trending .topics a {
        margin: 8px 4px 0 0;
    }

.btn-trending {
    font-weight: normal;
    line-height: 19px;
    font-size: 14px;
    text-align: center;
    letter-spacing: 0.25px;
    text-transform: uppercase;
    color: #C94927;
    background: #F2F2F2;
    box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.23);
    padding: 6px 12px;
}

.btn.btn-trending {
    border-radius: 0px;
    z-index: 0;
}

    .btn.btn-trending:hover {
        background-color: #F2F2F2;
        color: #C94927;
        font-family: Roboto;
        font-weight: 500;
    }

@media (max-width: 375px) {

    .home-banner .heading {
        font-family: Roboto;
        line-height: 31px;
        font-size: 24px;
        text-align: center;
        letter-spacing: 0.25px;
    }

    .trending .content button {
        height: 32px;
        background: #F2F2F2;
        box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.23);
    }
}



.btn-free-demo {
    text-transform: none;
}




#ind .input-group-addon {
    padding: 0px 0px 0px 0px !important;
    font-size: 32px;
    text-align: center;
    min-width: 87px;
    margin-left: 0px;
    z-index: 10;
    background: #1186C3;
    box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.2);
    border-radius: 0px 3px 3px 0px;
    color: white;
    border: 0px;
}

    #ind .input-group-addon:hover {
        background: #36A8EB;
        box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.2);
        border-radius: 0px 3px 3px 0px;
    }

    #ind .input-group-addon.clicked {
        background: #1186C3;
        box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.2);
        border-radius: 0px 3px 3px 0px;
    }

#ind input.form-control {
    /*padding-left: 0 !important;*/
    padding-right: 0 !important;
    box-shadow: none !important;
}

#ind .input-group .form-control {
    width: 98%;
}



.ind-btn-box {
    background-color: transparent;
    border-bottom: 1px solid #8c8c8c;
    color: #37070B;
    display: block;
    font-weight: 500;
    height: 88px;
    padding: 15px;
    text-align: left;
    text-decoration: none;
    transition: .1s cubic-bezier(0, 0, 1, 0.38);
}

    .ind-btn-box img {
        background-color: transparent;
        border-bottom: 1px solid #8c8c8c;
        color: #37070B;
    }


    .ind-btn-box:hover {
        background-color: #FFFFFF;
        box-shadow: 0px 4px 6px 0px rgba(0,0,0,0.4);
    }


#industry-menu .navbardivider {
    border: 0.5px solid #E0E0E0;
    width: 100% !important;
}


#industry-menu .navbar {
    min-height: 64px !important;
    margin-bottom: 0;
    border: 0;
    background-color: #fff;
    box-shadow: 0px 2px 10px rgba(0, 0, 0, 0.15);
}

#industry-menu #navbarTop {
    padding-top: 5px;
}

    #industry-menu #navbarTop img {
        padding: 0;
        width: 40px;
        height: 40px;
    }

.navbar-nav > li > a.flag {
    padding-top: 5px;
}



#industry-menu .navbar-brand {
    padding: 10px 50px 0px 0px !important;
}

#industry-menu .navbar-form input {
    width: 350px;
    margin-bottom: 0px;
}

#industry-menu .navbar-right {
    margin-right: 0px;
}

#industry-menu .navbar-fixed-top .navbar-collapse {
    min-height: 64px !important;
}

#industry-menu #navbar > .nav > li > a {
    font-weight: 500 !important;
    line-height: 30px;
    font-size: 16px;
    letter-spacing: 0.25px;
    color: #37070B;
    border-bottom: 2px solid transparent;
}

#navbar > ul.nav.navbar-nav > li, #navbar > ul.nav.navbar-nav > a {
    padding: 0px 10px 0px 0px;
}

#navbarTop ul.nav.navbar-nav > li, #navbarTop ul.nav.navbar-nav > a {
    padding: 0px 0px 0px 20px;
}

#navbar > ul.nav.navbar-nav > li .navbar-form {
    margin-left: 20px;
}


/*#industry-menu #navbar > .nav > li > a:hover, #industry-menu #navbar > .nav > li > a:focus {
    border-top: 2px solid #1186C3;
    background-color: #FAFAFA;
}*/

.nav .open > a, .nav .open > a:focus, .nav .open > a:hover {
    background-color: transparent;
    border: none;
}

.nav > li > a:focus, .nav > li > a:hover {
    text-decoration: none;
    background-color: transparent;
}

ul.nav li.dropdown.open  {
    border-top: 2px solid #1186C3;
    background-color: #FAFAFA;
}

ul.nav li.dropdown {
    border-top: 2px solid transparent;
} 


/*#industry-menu #navbar > .nav > li > a:hover {
    border-top: 2px solid #1186C3;
    background-color: #FAFAFA;
}*/



.dropdown-menu.mega-menu {
    border-top: 2px solid #1186C3;
    overflow: hidden;
    background-color: #FFFFFF;
    box-shadow: 0px 2px 10px rgba(0, 0, 0, 0.15);
    font-family: Roboto;
    font-style: normal;
    font-weight: 500;
    line-height: 15px;
    font-size: 12px;
    letter-spacing: 0.25px;
    padding-bottom: 0px;
}


.mega-menu .content {
    padding-bottom: 10px
}

.dropdown-menu.mega-menu.large {
    width: 750px;
}

    .dropdown-menu.mega-menu.large .row.content {
        padding: 10px 30px 0 30px;
    }


    .dropdown-menu.mega-menu.large.left {
        /*left: -171px;
     position: absolute;*/
    }

.mega-menu .content a {
    color: #333;
}

#industry-menu .mega-menu .heading a {
    color: #771018;
}

#industry-menu .mega-menu .heading {
    color: #771018;
    font-size: 14px;
    padding: 10px 0px 8px 0px;
    border-bottom: 1px solid #C4C4C4;
    line-height: 18px;
}

#industry-menu .mega-menu .content li {
    padding: 9px 0px 9px 0px;
}

#industry-menu .mega-menu .footer {
    color: #1186C3;
    background-color: #F0F0F0;
    border-radius: 0px 0px 2px 2px;
    height: 48px;
    padding-top: 15px;
    padding-right: 40px;
}

#industry-menu .mega-menu > ul > li {
    padding: 0;
    margin: 0;
}

/* form controls */
#industry-menu .navbar-form .form-control {
    width: 350px !important;
    padding-bottom: 0px !important;
}

#industry-menu .form-control {
    padding-left: 30px;
    width: 300px;
}

#industry-menu .form-group input.form-control {
    border-bottom: 1px solid #9e9e9e !important;
}



.container-1024 {
    margin-right: auto;
    margin-left: auto;
    width: 1224px;
}

/* enable absolute positioning */
#industry-menu .inner-addon {
    position: relative;
    border: 0.5px solid #E0E0E0;
    box-sizing: border-box;
    box-shadow: inset 0px 2px 3px rgba(0, 0, 0, 0.1);
    border-radius: 2px;
}

    #industry-menu .inner-addon input.form-control {
        height: 42px;
        outline: none !important;
        padding-right: 15px;
        background: #FFFFFF;
        border: 0.5px solid #E0E0E0 !important;
        box-sizing: border-box !important;
        box-shadow: inset 0px 2px 3px rgba(0, 0, 0, 0.1) !important;
        border-radius: 2px !important;
        font-family: Roboto;
        font-style: normal;
        font-weight: normal;
        line-height: 19px;
        font-size: 16px;
        letter-spacing: 0.25px;
    }

        #industry-menu .inner-addon input.form-control::placeholder {
            font-family: Roboto;
            font-style: normal;
            font-weight: normal;
            line-height: 19px;
            font-size: 16px;
            letter-spacing: 0.25px;
            color: #BDBDBD;
        }

    /* style glyph */
    #industry-menu .inner-addon .glyphicon {
        position: absolute;
        padding: 10px 10px 10px 10px;
        pointer-events: none;
        z-index: 2;
    }

/* align glyph */
#industry-menu .left-addon .glyphicon {
    left: 0px;
}

#industry-menu .right-addon .glyphicon {
    right: 0px;
}

/* add padding  */
#industry-menu .left-addon input {
    padding-left: 40px;
}

#industry-menu .right-addon input {
    padding-right: 40px;
}

/* Mobile version */
#industry-menu .navbar-toggle .icon-bar {
    background-color: #CCC;
}

#industry-menu button.navbar-toggle:focus {
    background-color: transparent;
}


/* Responsive */
@media (min-width: 992px) and (max-width: 1200px) {


    .container-1024 {
        width: 1024px;
    }

    #industry-menu .navbar-brand {
        padding: 10px 10px 0px 0px !important;
    }

    #navbar > ul.nav.navbar-nav > li, #navbar > ul.nav.navbar-nav > a {
        padding: 0px 0px 0px 0px;
    }

    .container-1440 {
        width: 1024px;
    }

    .img-responsive {
        height: 497px;
    }

    .tablet .inner-image {
        right: -31px !important;
    }

    #industry-menu .navbar-form .form-control {
        width: 200px !important;
    }

    #industry-menu #navbarTop .navbar-right {
        margin-right: 20px !important;
    }

    #industry-menu #navbar {
        padding-left: 30px !important;
    }

    .section-clients ul li {
        margin: 15px 44px !important;
    }

    .xnavbar-spacer {
        margin-top: 129px;
    }
}



@media (min-width: 768px) and (max-width: 992px) {

    .xnavbar-spacer {
        margin-top: 129px;
    }

    .container-1440 {
        width: 768px;
    }

    .img-responsive {
        height: 497px;
    }

    .tablet .inner-image {
        right: 24px !important
    }

    #industry-menu .navbar-brand {
        padding: 10px 10px 0px 0px !important;
    }

    #industry-menu .navbar {
        padding-left: 24px;
    }

    #industry-menu .navbar-form {
        display: none !important;
    }

    #industry-menu #navbarTop .navbar-right {
        margin-right: 500px !important;
    }

    /*#industry-menu #navbar > .nav > li > a {
  
    line-height: 19px !important;
    font-size: 14px !important;
    }*/

    .section-clients ul li {
        margin: 15px 20px !important;
    }


    .section-clients .heading {
        line-height: 34px !important;
        font-size: 24px !important;
    }
}

@media (min-width: 375px) and (max-width: 768px) {

    .container-1440 {
        width: 768px;
    }

    .img-responsive {
        height: 497px;
    }

    .dropdown-menu.mega-menu.large {
        width: 520px;
    }
}





/*Auto drop down, except mobile*/
/*@media (min-width: 425.01px) {
    #industry-menu #navbar .dropdown:hover .dropdown-menu {
        display: block;
    }
}*/


@media (max-width: 425px) {

    .dropdown-menu.mega-menu.large {
        width: 100%;
    }

    .section-clients .btn-roundcorners {
        font-size: 20px;
    }

    #ind .input-group-addon {
        min-width: 65px;
    }

    .home-banner .heading {
        font-family: Roboto;
        line-height: 31px;
        font-size: 24px;
        text-align: center;
        letter-spacing: 0.25px;
    }

    .nav-tabs > li {
        padding: 0 !important;
    }

        .nav-tabs > li > a {
            font-size: 14px;
        }

    .xnavbar-spacer {
        margin-top: 64px;
    }

    .container-1440 {
        width: 375px;
    }

    .container-1024 {
        text-align: left;
        width: 375px;
    }

    .img-responsive {
        height: 497px;
    }

    .navbardivider {
        display: none;
    }


    h2.heading {
        line-height: 23px !important;
        font-size: 18px !important;
        padding: 0px 15px !important;
    }

        h2.heading br {
            display: none;
        }


    .pop-btn-box {
        line-height: 18px !important;
        font-size: 14px !important;
        padding: 25px !important;
    }

        .pop-btn-box span {
            margin-right: 10px !important;
        }

    .navbar-form {
        margin-left: 15px;
    }

    #industry-menu .inner-addon {
        border: transparent;
        box-shadow: none;
    }

    .navbar-fixed-bottom .navbar-collapse, .navbar-fixed-top .navbar-collapse {
        max-height: 360px;
    }
}


@media (max-width: 375px) {

    .xnavbar-spacer {
        margin-top: 64px;
    }

    .container-1440 {
        width: 375px;
    }

    .container-1024 {
        text-align: left;
        width: 375px;
    }

    .img-responsive {
        height: 497px;
    }

    .navbardivider {
        display: none;
    }


    h2.heading {
        line-height: 23px !important;
        font-size: 18px !important;
        padding: 0px 15px !important;
    }

        h2.heading br {
            display: none;
        }


    .pop-btn-box {
        line-height: 18px !important;
        font-size: 14px !important;
        padding: 25px !important;
    }

        .pop-btn-box span {
            margin-right: 10px !important;
        }

    .navbar-form {
        margin-left: 15px;
    }

    #industry-menu .inner-addon {
        border: transparent;
        box-shadow: none;
    }

    .navbar-fixed-bottom .navbar-collapse, .navbar-fixed-top .navbar-collapse {
        max-height: 360px;
    }
}


/* clients new */
.section-clients {
    margin: 50px 0;
    background: url('/resources/img/bg/worldmap.png');
    background-repeat: no-repeat;
    background-position: 50%;
    min-height: 400px;
}

    .section-clients .row {
        margin-right: 0;
        margin-left: 0;
    }


    .section-clients ul {
        list-style: none;
        margin: 0;
        padding: 0;
        text-align: center;
        vertical-align: middle;
    }

        .section-clients ul li {
            display: inline-block;
            margin: 15px 55px;
            vertical-align: middle;
        }

    .section-clients .heading {
        font-family: Roboto;
        line-height: 45px;
        font-size: 32px;
        text-align: center;
        letter-spacing: 0.25px;
        color: #37070B;
    }

    .section-clients .subheading {
        font-family: Roboto;
        line-height: 23px;
        font-size: 18px;
        text-align: center;
        letter-spacing: 0.25px;
        color: #37070B;
        font-weight: 500;
    }


.btn-roundcorners {
    /*width: 551px;*/
    height: 107px;
    background-color: #FFFFFF !important;
    border: 0.5px solid #C94927;
    box-sizing: border-box;
    border-radius: 100px;
    font-family: Roboto;
    line-height: 51px;
    font-size: 36px;
    letter-spacing: 0.25px;
    color: #C94927;
    padding: 30px 40px;
    text-decoration: none;
}

    .btn-roundcorners.btn-sml {
        height: 40px;
        /*border-radius: 32px;*/
        font-family: Roboto;
        font-weight: bold;
        line-height: 19px;
        font-size: 14px;
        text-align: center;
        letter-spacing: 0.25px;
        color: #C94927;
        padding: 10px 15px;
    }

        .btn-roundcorners.btn-sml:hover {
            font-family: Roboto;
            font-weight: bold;
        }

        .btn-roundcorners.btn-sml:focus {
            font-family: Roboto;
            font-weight: bold;
            color: #EEA18A;
            border: 0.5px solid #EEA18A;
        }


    .btn-roundcorners span {
        color: #771018;
    }

    .btn-roundcorners:hover {
        color: #E0532A;
        border: 0.5px solid #E0532A;
        box-sizing: border-box;
        border-radius: 100px;
        text-decoration: none;
    }

    .btn-roundcorners:focus {
        color: #EEA18A;
        border: 0.5px solid #EEA18A;
        box-sizing: border-box;
        border-radius: 100px;
    }

.light-grey-section {
    background-color: #fafafa;
    box-shadow: 0px 2px 50px rgba(0, 0, 0, 0.15);
    margin-bottom: 30px;
    min-height: 700px;
}

.nav-center {
    text-align: center;
}

    .nav-center ul.nav {
        display: inline-block;
    }

.nav-tabs {
    /*border-bottom: none !important;*/
}

    .nav-tabs > li.active {
        border-bottom: 2px solid #DD9276;
    }

    .nav-tabs > li {
        display: inline;
        padding: 0 20px 0 20px;
    }

        .nav-tabs > li > a {
            color: #BDBDBD;
            border: 1px solid transparent !important;
        }

            .nav-tabs > li > a:hover {
                background-color: transparent !important;
            }

        .nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
            background-color: transparent;
            border-bottom-color: transparent;
            /*font-family: Roboto;
    line-height: 23px;
    font-size: 18px;
    text-align: center;
    letter-spacing: 0.25px;*/
            color: #37070B;
        }

.btn-sector {
    border: 0.5px solid #F2F2F2;
    box-sizing: border-box;
    border-radius: 12px;
    background: transparent;
    padding: 13px 0px 0px 0px;
    width: 128px;
    height: 128px;
    margin: 5px;
    text-transform: none;
}

.btn.btn-sector {
    white-space: normal;
    line-height: 18px;
    border: 0.5px solid #F2F2F2;
    box-sizing: border-box;
    border-radius: 12px;
    box-shadow: none;
    z-index: 2;
}

    .btn.btn-sector span {
        color: #1186C3;
        font-size: 48px;
        line-height: 18PX;
    }


    .btn.btn-sector .text {
        font-family: Roboto;
        font-style: normal;
        font-weight: normal;
        font-size: 14px;
        text-align: center;
        letter-spacing: 0.25px;
        color: #37070B;
        word-wrap: break-word;
        padding: 0px 0px 5px 0px;
    }

    .btn.btn-sector:hover {
        background-color: #FFFFFF;
        border: 0.5px solid #F2F2F2;
        box-sizing: border-box;
        box-shadow: 0px 2px 50px rgba(0, 0, 0, 0.05);
        border-radius: 12px;
    }

    .btn.btn-sector:focus {
        background-color: #FFFFFF;
        border: 0.5px solid #F2F2F2;
        box-sizing: border-box;
        border-radius: 12px;
    }


/*.table-container {
    display: table;
    width: 250px;
}

.table-item {
    background: #16a548;
    color: #fff;
    display: table-cell;
    padding: 10px;
    vertical-align: middle;
    width: 40%;
}

    .table-item.first {
        background: #437153;
        font-size: 20px;
        text-align: center;
        width: 20%;
    }*/


.pop-btn-box {
    background-color: transparent;
    /*border-bottom: 1px solid #8c8c8c;*/
    color: #37070B;
    /*display: block;*/
    height: 88px;
    padding: 10px 25px;
    text-align: left;
    text-decoration: none;
    transition: .1s cubic-bezier(0, 0, 1, 0.38);
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    line-height: 23px;
    font-size: 18px;
    letter-spacing: 0.25px;
    display: table;
    width: 100%;
}

    .pop-btn-box .capt.icon {
        color: #BDBDBD;
        font-size: 36px;
        width: 25px;
    }

    .pop-btn-box .capt {
        color: #37070B;
        display: table-cell;
        padding: 10px;
        vertical-align: middle;
        text-align: left;
    }


    .pop-btn-box:hover, .pop-btn-box.active {
        background: #FFFFFF;
        box-shadow: 0px 2px 50px rgba(0, 0, 0, 0.05);
        font-family: Roboto;
        font-weight: 500;
    }

    .pop-btn-box:hover span, .pop-btn-box.active span {
        color: #1186C3;
    }

.margin-bottom-100 {
    margin-bottom: 100px !important;
}

.tablet {
    position: relative;
    padding-top: 25px;
    padding-bottom: 15px;
}

    .tablet .inner-image {
        position: absolute;
        top: 55px;
        right: 17px;
    }


input[type="search"] {
    /* -webkit-appearance: textfield; */
    box-sizing: content-box;
    border: none !important;
    border-bottom-width: 0px !important;
    min-height: 48px !important;
}

input[type=search]:focus:not([readonly]) {
    border-bottom: none !important;
    box-shadow: none;
}

.nav a.login {
    color: #771018;
    text-transform: uppercase;
}

.nav a.tel {
    color: #37070B;
}

#navbarTop .nav > li > a:focus, #navbarTop .nav > li > a:hover {
    background-color: transparent;
}

.aa-dropdown-menu {
    left: 0px !important;
    margin: 0px 0px 20px;
    z-index: 1000;
}

    .aa-dropdown-menu em {
        color: green;
    }

input.form-control.navsearch {
    width: 250px !important;
}